tikimanager=Full path to tiki-manager command,0
tikimanager_home=Full Path to the folder where Tiki Manager data and source are located
tiki_preferences_file=Path to preferences file (relative to TIKI_ROOT)
tiki_config_file=Path to where Tiki database credentials are stored (relative to TIKI_ROOT)